<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6dd7ed1ff0fb445b9292fe96d9e229be">
  <dict>
    <!--2024-05-31 14:57:17.000-->
    <string key="hn_networkname_normal">all,CA:4G</string>
    <!--2024-05-31 14:57:17.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-05-31 14:57:17.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:57:17.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:57:17.000-->
    <int key="show_call_barring_menu">0</int>
    <!--2024-05-31 14:57:17.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:57:17.000-->
    <string key="virtual_ecclist_withcard">+000,+911,+112</string>
    <!--2024-05-31 14:57:17.000-->
    <string key="virtualnet_operatorname">Virgin Mobile</string>
  </dict>
</config>
